Subject: bug#6339: url-filename => "/c:/some/file.txt"

From: Juanma Barranquero <[email-masked]>
Date: Thu, 22 Sep 2011 02:59:24 +0200

On Thu, Sep 22, 2011 at 02:40, Lennart Borgman
<[email-masked]> wrote:

> Yes, but please remember if you make that interpretation (which I hope
> is the correct one) then "c:/some/file.txt" is an absolute local file
> name in URL file name syntax.
>
> So if we hold on to that interpretation then maybe we should say (and
> document ;-) that url-filename returns such a file name and that it
> needs to be translated to the actually used systems file syntax to be
> used there.
>
> This would be an incompatible change from the current (faulty)
> behaviour, but I think it would be the best.

Isn't that what I've been saying all along?

    Juanma